@import url('https://fonts.googleapis.com/css?family=Roboto');
.r4widgetInit,
.r4widgetInit div,
.r4widgetInit span,
.r4widgetInit p,
.r4widgetInit a,
.r4widgetInit h1,
.r4widgetInit h2,
.r4widgetInit h3,
.r4widgetInit h4,
.r4widgetInit h5,
.r4widgetInit h6,
.r4widgetInit hr,
.r4widgetInit img,
 {
    font: normal;
    font-family: inherit;
    font-size: medium;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: normal;
    position: static;
    z-index: auto;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    display: inline;
    visibility: visible;
    float: none;
    clear: none;
    overflow: visible;
    overflow-x: visible;
    overflow-y: visible;
    clip: auto;
    box-sizing: content-box;
    width: auto;
    min-width: 0;
    max-width: none;
    height: auto;
    min-height: 0;
    max-height: none;
    margin: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    table-layout: auto;
    empty-cells: show;
    caption-side: top;
    border-spacing: 0;
    border-collapse: separate;
    list-style: none;
    list-style-position: outside;
    list-style-type: disc;
    list-style-image: none;
    content: normal;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes: '\201C' '\201D' '\2018' '\2019';
    counter-reset: none;
    counter-increment: none;
    cursor: auto;
    transition: none;
    transition-delay: 0s;
    transition-timing-function: ease;
    transition-duration: 0s;
    transition-property: none;
    transform: none;
    animation: none;
    animation-name: none;
    animation-duration: 0;
    animation-play-state: running;
    animation-timing-function: ease;
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: normal;
    text-align: inherit;
    text-align-last: auto;
    vertical-align: baseline;
    white-space: normal;
    text-decoration: none;
    text-indent: 0;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    tab-size: 8;
    hyphens: none;
    opacity: 1;
    color: inherit;
    border: 0;
    border-width: medium;
    border-style: none;
    border-color: inherit;
    border-top: 0;
    border-top-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-right: 0;
    border-right-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-bottom: 0;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: inherit;
    border-left: 0;
    border-left-width: medium;
    border-left-style: none;
    border-left-color: inherit;
    border-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-image: none;
    outline: 0;
    outline-width: medium;
    outline-style: none;
    outline-color: invert;
    background: 0;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;
    background-position-x: 0;
    background-position-y: 0;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    box-shadow: none;
    text-shadow: none;
    animation-fill-mode: none;
    backface-visibility: visible;
    columns: auto;
    column-count: auto;
    column-fill: balance;
    column-gap: normal;
    column-rule: medium none currentColor;
    column-rule-color: currentColor;
    column-rule-style: none;
    column-rule-width: none;
    column-span: 1;
    column-width: auto;
    direction: ltr;
    orphans: 0;
    page-break-after: auto;
    page-break-before: auto;
    page-break-inside: auto;
    perspective: none;
    perspective-origin: 50% 50%;
    text-decoration-color: inherit;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-rendering: auto;
    transform-style: flat;
    unicode-bidi: normal;
    widows: 0;
    /* basic modern patch */
    all: initial;
    all: unset;
}


/**
 **
 ** CLASES PERSONALIZADAS
 **
 **/

[id^='renta4-container-'] {
    font-family: 'Roboto', sans-serif;
    font-size: 14px !important;
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 5px;
    cursor: default;
    transition: opacity .3s linear;
    text-align: center;
    vertical-align: top;
    opacity: 1 !important;
    color: #333;
    border: none;
    border-radius: 3px;
    background-color: #fff;
}

[id^='renta4-container-'] p {
    display: block;
}

[id^='renta4-container-'] a {
    cursor: pointer !important;
}

[id^='renta4-container-'],
[id^='renta4-container-'] * {
    box-sizing: border-box !important;
}

#renta4-container,
[id^='renta4-container-'] * {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 150%;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333;
    -webkit-font-smoothing: antialiased;
    user-drag: none;
    -webkit-user-drag: none;
}

[id^='renta4-container-'] h1 {
    font-size: 150%;
    font-weight: bold;
    display: block;
}

[id^='renta4-container-'] hr {
    display: block;
    margin: 10px 0;
    border-top: 1px solid #ddf3db;
    border-bottom: 1px solid #fff;
}

[id^='renta4-container-'] .positivo,
[id^='renta4-container-'] .flecha1 {
    font-weight: bold;
    color: #44b051 !important;
}

[id^='renta4-container-'] .negativo,
[id^='renta4-container-'] .flecha2 {
    font-weight: bold;
    color: #d34a2b !important;
}

[id^='renta4-container-'] .br-all {
    padding: 5px;
    border: 1px solid #b9cbb7;
}

[id^='renta4-container-'] .text-left {
    text-align: left !important;
}

[id^='renta4-container-'] .text-center {
    text-align: center !important;
}

[id^='renta4-container-'] .text-right {
    text-align: right !important;
}

[id^='renta4-container-'] .text-bold {
    font-weight: bold !important;
}

[id^='renta4-container-'] #r4w-logotipo {
    display: inline-block;
    width: 100%;
    max-width: 100px;
    margin-top: 10px;
    margin-bottom: 5px;
}

[id^='renta4-container-'] svg.r4market {
    margin-left: 5px;
    vertical-align: middle;
    fill: #fff;
}

#r4w-ticker {
    font-size: 14px;
    overflow: hidden;
}

#r4w-oficina-enlace {
    cursor: pointer;
}

.r4w-ticker-name {
    display: inline-block;
    margin-right: 6px;
}

.r4w-ticker-precio {
    display: inline-block;
    margin-right: 6px;
    text-align: right;
}

.r4w-ticker-diferencia {
    display: inline-block;
    margin-right: -4px;
    text-align: right;
}

#r4w-ticker {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-bottom: 25px;
    border-right: 5px solid #fff;
    border-bottom: 2px dotted #dbdbdb;
    border-left: 5px solid #fff;
}

#r4w-ticker-content {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
}

.r4w-ticker-item {
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;
}

.r4w-ticker-item:hover {
    border-bottom: 1px dashed #333;
}

#r4w-ibex35-image {
    border: none !important;
    width: 100%;
    max-width: 166px;
    cursor: pointer;
}

#r4w-ibex35 h5 {
    font-size: 100%;
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
    cursor: pointer;
}


.r4w-ibex35-item {
    display: inline-block;
    width: 33%;
    margin-right: -4px;
    text-align: right;
    white-space: nowrap;
}

.r4w-ibex35-precio {
    text-align: left;
}

#r4w-oficina,
#r4w-maxmin,
#r4w-ibex35 {
    display: inline-block;
    width: 33%;
    min-width: 180px;
    margin: 0;
    margin-top: 10px;
    vertical-align: top;
}


#r4w-oficina-promo {
    font-size: 85%;
    display: block;
    text-align: left;
}

#r4w-oficina-promo a {
    text-decoration: none;
    color: #333;
}

#r4w-oficina-direccion p {
    font-size: 90%;
    line-height: 110%;
    margin: 0;
    padding: 0;
    text-align: left;
}

#r4w-oficina-direccion a,
#r4w-oficina-direccion a:visited,
#r4w-oficina-direccion a:active {
    text-decoration: none;
    color: #15405f !important;
}

#r4w-oficina-direccion a:hover {
    text-decoration: underline;
    color: #15405f !important;
}

#r4w-oficina-direccion {
    font-size: 90%;
    margin: 0;
    margin-top: 5px;
    text-align: left;
}

@media (max-width: 720px) {
    #r4w-oficina-direccion {
        margin-bottom: 15px;
    }
    #r4w-oficina-direccion,
    #r4w-oficina-direccion p {
        text-align: center;
    }
}

#r4w-maxmin {
    padding: 0 15px;
}

#r4w-maxmin p {
    font-size: 80%;
    font-weight: bold;
    margin: 0;
    margin-top: 5px;
    color: #666;
    border-bottom: 2px dotted #dbdbdb;
}

#r4w-maximo,
#r4w-minimo {
    font-size: 130%;
    cursor: pointer;
    text-align: center;
}

.r4w-maximos,
.r4w-minimos {
    font-size: 80%;
    display: inline-block;
    width: 50%;
    margin-right: -4px;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    border-right: 1px solid #ccc;
}

.r4w-maximos:last-child,
.r4w-minimos:last-child {
    border-right: 1px solid #fff;
}


p#r4w-updated {
    font-size: 75%;
    font-weight: normal;
    margin: 0;
    margin-bottom: 5px;
    text-align: center;
    color: #666;
    border-bottom: none;
}

#r4w-updated span {
    font-size: 85%;
}

.r4w-arrow {
    margin: 0 5px;
}


@media all and (-ms-high-contrast:none) {
    svg {
       display:  none;
    } /* IE10 */
    *::-ms-backdrop, svg {
        display:  none;
    } /* IE11 */
}
